.. meta::71378bd9f4c144a6eaae19cddcb815f53ed6c6ba140c2700c7f57291a6a81ed5f49fdebd8dad0d5423615bef72d0b74d8c59ec0f49fe33b0056164a1c9a6d3b7

:orphan:

.. title:: API library: rocrand_cpp::error Class Reference

error Class Reference
=====================

.. container:: doxygen-content

   
   .. raw:: html
     :file: classrocrand__cpp_1_1error.html
